<?php

namespace FiloBlu\Esb\Api\Data;

/**
 * Interface OrderStatusTransitionInterface
 * @package FiloBlu\Esb\Api\Data
 */
interface OrderStatusTransitionInterface
{
    /**
     * @return mixed
     */
    public function getPaymentMethod();

    public function getFromStatus();

    public function getToStatus();
}
